body
{
   width: 760px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px;
   background-image: url("images/Acceuil.jpg");
   background-repeat: repeat-x, repeat-y;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   font-size: 14px;
}

/* L'en-tête */

#en_tete
{
   width: 760px;
   height: 100px;
   background-image: url("images/fond.jpg");
   background-repeat: no-repeat;
   margin-bottom: 10px;
}

/* Le menu */

#menu
{
   float: left;
   width: 145px;
}

.element_menu
{
   background-color: #FE0101;
   border: 2px solid black;
   margin-bottom: 20px;
}

/* Quelques effets sur les menus */

.element_menu h4
{
	color: black;
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	text-align: center;
}

.element_menu h3
{    
   color: black;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
}

.element_menu ul 
{
   padding: 0px;
   padding-left: 20px;
   margin: 0px;
   margin-bottom: 5px;
}

.element_menu a 
{
   color: black;
}

.element_menu a:hover 
{
   background-color: #FE3D3D;
   color: white;
}


/* Le corps de la page */


#corps
{
   margin-left: 155px;
   margin-bottom: 20px;
   padding: 5px;
   color: black;
   background-color: #37A133;
   background-repeat: repeat-x;
   border: 2px solid black;
}

#corps h1 /* Tous les titres h1 du corps */
{
   color: black;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

#corps h2 /* Tous les titres h2 du corps */
{
   height: 30px;
   background-image: url("images/titre.png");
   background-repeat: no-repeat;
   padding-left: 30px;
   color: black;
   text-align: left;
}

/* Le pied de page */

#pied_de_page
{
   padding: 5px;
   clear: both;
   text-align: center;
   color: black;
   background-color: white;
   background-repeat: repeat-x;
   border: 2px solid black;
}
